| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Variables
FFmpegSession.m File Reference

Go to the source code of this file.

## Variables
FFmpegSessionCompleteCallback | _completeCallback
NSMutableArray * | _statistics
NSRecursiveLock * | _statisticsLock

## Variable Documentation

## ◆ _completeCallback

FFmpegSessionCompleteCallback _completeCallback

Initial value:
{
StatisticsCallback _statisticsCallback
StatisticsCallback
void(^ StatisticsCallback)(Statistics *statistics)
Definition StatisticsCallback.h:31

Definition at line 27 of file FFmpegSession.m.

## ◆ _statistics

NSMutableArray* _statistics

Definition at line 28 of file FFmpegSession.m.

## ◆ _statisticsLock

NSRecursiveLock* _statisticsLock

Definition at line 29 of file FFmpegSession.m.